.tree {
    padding-left: 0;
}

.tree li {
    position: relative;
    list-style: none;
    margin-bottom: 8px;
    padding-left: 20px;
}

.tree li::before {
    content: "";
    position: absolute;
    top: 14px;
    left: 0;
    width: 10px;
    height: 1px;
}

.account-node {
    padding: 10px 12px;
    font-size: 18px;
    display: flex;
    align-items: center;
    justify-content: start;
    transition: all 0.3s ease;
    max-width: 100%;
    cursor: pointer;
}

.account-title {
    flex-grow: 1;
    padding-left: 10px;
}

.toggle-icon {
    color: #6c757d !important;
    margin-left: 13px;
    font-size: 20px !important;
}

.toggle-icon:hover {
    color: #6c757d;
}

.account-actions {
    display: none;
    background-color: #f1f1f1;
    margin-right: 40px;
    display: flex;
    gap: 8px;
    border-radius: 15px;
    padding: 0px 10px;
    flex-wrap: wrap;
}

.account-actions a {
    font-size: 15px;
    padding: 4px 8px;
}

.acount-actions-item {
    border-right: 1px solid #ccc !important;
}

ul.accounting-tree ul {
    margin-top: 10px;
    margin-left: 20px;
    padding-left: 0;
}

i.fas.fa-file {
    color: #6c757d;
    font-size: 20px !important;
}

.tooltip-container {
    position: relative;
    display: inline-block;
    width: 100% !important;
}

.tooltip-container input {
    width: 100% !important;
}

.custom-tooltip {
    visibility: hidden;
    color: #fff;
    text-align: center;
    padding: 5px 10px;
    border-radius: 6px;
    position: absolute;
    top: -30px;
    left: 0;
    white-space: nowrap;
    z-index: 10;
    font-size: 13px;
}

.tooltip-container:hover .custom-tooltip {
    visibility: visible;
}

.toggle-col {
    accent-color: #000;
    cursor: pointer;
}

.table-container {
    max-height: 400px;
    max-width: 100%;
    overflow-x: auto;
    overflow-y: auto;
}

.p-05 {
    padding: 2px 10px !important;
    border-radius: 15px !important;
    width: 100% !important;
}

.title_tree {
    font-size: 22px !important;
}

.border-n {
    border: 0px !important;
}

.border-l {
    border-top-left-radius: 20px;
    border-bottom-left-radius: 20px;
}

.border-r {
    border-top-right-radius: 20px;
    border-bottom-right-radius: 20px;
}